OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- y

### - r -

- RDE_NEXT_TILE : roadveh.h
- RDE_TURNED : roadveh.h
- REFRESH_GAMEINFO_X_REQUERIES : network_gamelist.cpp
- REQUERY_EVERY_X_GAMELOOPS : network_gamelist.cpp
- RIVER_HASH_SIZE : landscape.cpp
- ROTOR_Z_OFFSET : aircraft.h
- RUNWAY_OUT2_block : airport.h
- RV_OVERTAKE_TIMEOUT : roadveh.h